.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*	for cubic button	*/
/*	for links  	*/
/***********************************************/
/*	for button-bg	*/
/******************************************/
/*********************	rotate button 	*********************/
/*======================= TYPOGRAPHY =======================*/
h1 a.custom_hover > span > span,
h2 a.custom_hover > span > span,
h3 a.custom_hover > span > span,
h4 a.custom_hover > span > span,
h5 a.custom_hover > span > span,
h6 a.custom_hover > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
h1 a.custom_hover > span > strong,
h2 a.custom_hover > span > strong,
h3 a.custom_hover > span > strong,
h4 a.custom_hover > span > strong,
h5 a.custom_hover > span > strong,
h6 a.custom_hover > span > strong {
  display: block;
  color: #373737;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
h1 a.custom_hover:hover > span > span,
h2 a.custom_hover:hover > span > span,
h3 a.custom_hover:hover > span > span,
h4 a.custom_hover:hover > span > span,
h5 a.custom_hover:hover > span > span,
h6 a.custom_hover:hover > span > span,
h1 a.custom_hover:focus > span > span,
h2 a.custom_hover:focus > span > span,
h3 a.custom_hover:focus > span > span,
h4 a.custom_hover:focus > span > span,
h5 a.custom_hover:focus > span > span,
h6 a.custom_hover:focus > span > span,
h1 a.custom_hover:active > span > span,
h2 a.custom_hover:active > span > span,
h3 a.custom_hover:active > span > span,
h4 a.custom_hover:active > span > span,
h5 a.custom_hover:active > span > span,
h6 a.custom_hover:active > span > span,
h1 a.custom_hover.active > span > span,
h2 a.custom_hover.active > span > span,
h3 a.custom_hover.active > span > span,
h4 a.custom_hover.active > span > span,
h5 a.custom_hover.active > span > span,
h6 a.custom_hover.active > span > span,
h1 a.custom_hover.selected > span > span,
h2 a.custom_hover.selected > span > span,
h3 a.custom_hover.selected > span > span,
h4 a.custom_hover.selected > span > span,
h5 a.custom_hover.selected > span > span,
h6 a.custom_hover.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
h1 a.custom_hover:hover > span > strong,
h2 a.custom_hover:hover > span > strong,
h3 a.custom_hover:hover > span > strong,
h4 a.custom_hover:hover > span > strong,
h5 a.custom_hover:hover > span > strong,
h6 a.custom_hover:hover > span > strong,
h1 a.custom_hover:focus > span > strong,
h2 a.custom_hover:focus > span > strong,
h3 a.custom_hover:focus > span > strong,
h4 a.custom_hover:focus > span > strong,
h5 a.custom_hover:focus > span > strong,
h6 a.custom_hover:focus > span > strong,
h1 a.custom_hover:active > span > strong,
h2 a.custom_hover:active > span > strong,
h3 a.custom_hover:active > span > strong,
h4 a.custom_hover:active > span > strong,
h5 a.custom_hover:active > span > strong,
h6 a.custom_hover:active > span > strong,
h1 a.custom_hover.active > span > strong,
h2 a.custom_hover.active > span > strong,
h3 a.custom_hover.active > span > strong,
h4 a.custom_hover.active > span > strong,
h5 a.custom_hover.active > span > strong,
h6 a.custom_hover.active > span > strong,
h1 a.custom_hover.selected > span > strong,
h2 a.custom_hover.selected > span > strong,
h3 a.custom_hover.selected > span > strong,
h4 a.custom_hover.selected > span > strong,
h5 a.custom_hover.selected > span > strong,
h6 a.custom_hover.selected > span > strong {
  height: 100%;
}
h4 a.custom_hover > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
h4 a.custom_hover > span > strong {
  display: block;
  color: #373737;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
h4 a.custom_hover:hover > span > span,
h4 a.custom_hover:focus > span > span,
h4 a.custom_hover:active > span > span,
h4 a.custom_hover.active > span > span,
h4 a.custom_hover.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
h4 a.custom_hover:hover > span > strong,
h4 a.custom_hover:focus > span > strong,
h4 a.custom_hover:active > span > strong,
h4 a.custom_hover.active > span > strong,
h4 a.custom_hover.selected > span > strong {
  height: 100%;
}
h5 a.custom_hover > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
h5 a.custom_hover > span > strong {
  display: block;
  color: #7ba3ab;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
h5 a.custom_hover:hover > span > span,
h5 a.custom_hover:focus > span > span,
h5 a.custom_hover:active > span > span,
h5 a.custom_hover.active > span > span,
h5 a.custom_hover.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
h5 a.custom_hover:hover > span > strong,
h5 a.custom_hover:focus > span > strong,
h5 a.custom_hover:active > span > strong,
h5 a.custom_hover.active > span > strong,
h5 a.custom_hover.selected > span > strong {
  height: 100%;
}
/*	button	*/
.btn > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
.btn > span > strong {
  display: block;
  color: #7ba3ab;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
.btn:hover > span > span,
.btn:focus > span > span,
.btn:active > span > span,
.btn.active > span > span,
.btn.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
.btn:hover > span > strong,
.btn:focus > span > strong,
.btn:active > span > strong,
.btn.active > span > strong,
.btn.selected > span > strong {
  height: 100%;
}
.link1 > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
.link1 > span > strong {
  display: block;
  color: #edd47c;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
.link1:hover > span > span,
.link1:focus > span > span,
.link1:active > span > span,
.link1.active > span > span,
.link1.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
.link1:hover > span > strong,
.link1:focus > span > strong,
.link1:active > span > strong,
.link1.active > span > strong,
.link1.selected > span > strong {
  height: 100%;
}
.forward .btn {
  position: relative;
}
.forward .btn > span {
  position: relative;
  z-index: 3;
  display: block;
}
.forward .btn:before {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  opacity: 1;
  z-index: 2;
  background: #edd47c;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.forward .btn:hover:before,
.forward .btn:focus:before,
.forward .btn:active:before,
.forward .btn.active:before,
.forward .btn.selected:before {
  opacity: 0;
  transform: scale(2);
  -o-transform: scale(2);
  -moz-transform: scale(2);
  -webkit-transform: scale(2);
  -ms-transform: scale(2);
}
/*	pagination	*/
.pagination .pagenav > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
.pagination .pagenav > span > strong {
  display: block;
  color: #7ba3ab;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
.pagination .pagenav:hover > span > span,
.pagination .pagenav:focus > span > span,
.pagination .pagenav:active > span > span,
.pagination .pagenav.active > span > span,
.pagination .pagenav.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
.pagination .pagenav:hover > span > strong,
.pagination .pagenav:focus > span > strong,
.pagination .pagenav:active > span > strong,
.pagination .pagenav.active > span > strong,
.pagination .pagenav.selected > span > strong {
  height: 100%;
}
.pagination span.pagenav > span > span {
  opacity: 0;
}
.pagination span.pagenav > span > strong {
  opacity: 1;
  height: 100%;
  width: 100%;
}
.pagination .pagination-start span.pagenav > span > span,
.pagination .pagination-prev span.pagenav > span > span,
.pagination .pagination-next span.pagenav > span > span,
.pagination .pagination-end span.pagenav > span > span,
.pagination .pagination-start .span.hasTooltip > span > span,
.pagination .pagination-prev .span.hasTooltip > span > span,
.pagination .pagination-next .span.hasTooltip > span > span,
.pagination .pagination-end .span.hasTooltip > span > span {
  opacity: 0;
}
.pagination .pagination-start span.pagenav > span > strong,
.pagination .pagination-prev span.pagenav > span > strong,
.pagination .pagination-next span.pagenav > span > strong,
.pagination .pagination-end span.pagenav > span > strong,
.pagination .pagination-start .span.hasTooltip > span > strong,
.pagination .pagination-prev .span.hasTooltip > span > strong,
.pagination .pagination-next .span.hasTooltip > span > strong,
.pagination .pagination-end .span.hasTooltip > span > strong {
  opacity: 1;
  height: 100%;
  width: 100%;
}
/*	Lists	*/
.unstyled a > span > span,
.list1 a > span > span,
.list1 ul a > span > span,
.archive-module a > span > span,
.categories-module a > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
.unstyled a > span > strong,
.list1 a > span > strong,
.list1 ul a > span > strong,
.archive-module a > span > strong,
.categories-module a > span > strong {
  display: block;
  color: #edd47c;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
.unstyled a:hover > span > span,
.list1 a:hover > span > span,
.list1 ul a:hover > span > span,
.archive-module a:hover > span > span,
.categories-module a:hover > span > span,
.unstyled a:focus > span > span,
.list1 a:focus > span > span,
.list1 ul a:focus > span > span,
.archive-module a:focus > span > span,
.categories-module a:focus > span > span,
.unstyled a:active > span > span,
.list1 a:active > span > span,
.list1 ul a:active > span > span,
.archive-module a:active > span > span,
.categories-module a:active > span > span,
.unstyled a.active > span > span,
.list1 a.active > span > span,
.list1 ul a.active > span > span,
.archive-module a.active > span > span,
.categories-module a.active > span > span,
.unstyled a.selected > span > span,
.list1 a.selected > span > span,
.list1 ul a.selected > span > span,
.archive-module a.selected > span > span,
.categories-module a.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
.unstyled a:hover > span > strong,
.list1 a:hover > span > strong,
.list1 ul a:hover > span > strong,
.archive-module a:hover > span > strong,
.categories-module a:hover > span > strong,
.unstyled a:focus > span > strong,
.list1 a:focus > span > strong,
.list1 ul a:focus > span > strong,
.archive-module a:focus > span > strong,
.categories-module a:focus > span > strong,
.unstyled a:active > span > strong,
.list1 a:active > span > strong,
.list1 ul a:active > span > strong,
.archive-module a:active > span > strong,
.categories-module a:active > span > strong,
.unstyled a.active > span > strong,
.list1 a.active > span > strong,
.list1 ul a.active > span > strong,
.archive-module a.active > span > strong,
.categories-module a.active > span > strong,
.unstyled a.selected > span > strong,
.list1 a.selected > span > strong,
.list1 ul a.selected > span > strong,
.archive-module a.selected > span > strong,
.categories-module a.selected > span > strong {
  height: 100%;
}
/*	menu	*/
.icemegamenu > ul > li > a.iceMenuTitle {
  position: relative;
}
.icemegamenu > ul > li > a.iceMenuTitle > span {
  position: relative;
  z-index: 3;
  display: block;
}
.icemegamenu > ul > li > a.iceMenuTitle:before {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  opacity: 0;
  z-index: 1;
  background: #666666; /*lifehacker changes color*/
  transform: scale(1.0);
  -o-transform: scale(1.0);
  -moz-transform: scale(1.0);
  -webkit-transform: scale(1.0);
  -ms-transform: scale(1.0);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.icemegamenu > ul > li > a.iceMenuTitle:hover:before,
.icemegamenu > ul > li > a.iceMenuTitle:focus:before,
.icemegamenu > ul > li > a.iceMenuTitle:active:before,
.icemegamenu > ul > li > a.iceMenuTitle.active:before,
.icemegamenu > ul > li > a.iceMenuTitle.selected:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
.icemegamenu > ul > li.hover > a.iceMenuTitle:before,
.icemegamenu > ul > li.active > a.iceMenuTitle:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
ul.icesubMenu li a.iceMenuTitle {
  position: relative;
}
ul.icesubMenu li a.iceMenuTitle > span {
  position: relative;
  z-index: 3;
  display: block;
}
ul.icesubMenu li a.iceMenuTitle:before {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  opacity: 0;
  z-index: 1;
  background: #282828;
  transform: scale(1.2);
  -o-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
ul.icesubMenu li a.iceMenuTitle:hover:before,
ul.icesubMenu li a.iceMenuTitle:focus:before,
ul.icesubMenu li a.iceMenuTitle:active:before,
ul.icesubMenu li a.iceMenuTitle.active:before,
ul.icesubMenu li a.iceMenuTitle.selected:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
ul.icesubMenu li.hover > a.iceMenuTitle:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
.icesubMenu .menu a > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
.icesubMenu .menu a > span > strong {
  display: block;
  color: #666666; /*lifehacker changes color*/
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
.icesubMenu .menu a:hover > span > span,
.icesubMenu .menu a:focus > span > span,
.icesubMenu .menu a:active > span > span,
.icesubMenu .menu a.active > span > span,
.icesubMenu .menu a.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
.icesubMenu .menu a:hover > span > strong,
.icesubMenu .menu a:focus > span > strong,
.icesubMenu .menu a:active > span > strong,
.icesubMenu .menu a.active > span > strong,
.icesubMenu .menu a.selected > span > strong {
  height: 100%;
}
.icesubMenu .menu .active a > span > span {
  opacity: 0;
}
.icesubMenu .menu .active a > span > strong {
  opacity: 1;
  height: 100%;
  width: 100%;
}
.top-links a {
  position: relative;
}
.top-links a > span {
  position: relative;
  z-index: 3;
  display: block;
}
.top-links a:before {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  opacity: 0;
  z-index: 1;
  background: #ffffff;
  transform: scale(1.2);
  -o-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.top-links a:hover:before,
.top-links a:focus:before,
.top-links a:active:before,
.top-links a.active:before,
.top-links a.selected:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
.navigation ul.sf-menu {
  /*SubMenu Styles*/
}
.navigation ul.sf-menu > li.active > a:before,
.navigation ul.sf-menu > li.sfHover > a:before,
.navigation ul.sf-menu > li.current > a:before,
.navigation ul.sf-menu > li.active > span:before,
.navigation ul.sf-menu > li.sfHover > span:before,
.navigation ul.sf-menu > li.current > span:before {
  transform: translateY(0%) translateX(0%) scale(1);
  -o-transform: translateY(0%) translateX(0%) scale(1);
  -moz-transform: translateY(0%) translateX(0%) scale(1);
  -webkit-transform: translateY(0%) translateX(0%) scale(1);
  -ms-transform: translateY(0%) translateX(0%) scale(1);
  opacity: 1;
}
.navigation ul.sf-menu > li.active > a > span > span,
.navigation ul.sf-menu > li.sfHover > a > span > span,
.navigation ul.sf-menu > li.current > a > span > span,
.navigation ul.sf-menu > li.active > span > span > span,
.navigation ul.sf-menu > li.sfHover > span > span > span,
.navigation ul.sf-menu > li.current > span > span > span {
  opacity: 0;
}
.navigation ul.sf-menu > li.active > a > span > strong,
.navigation ul.sf-menu > li.sfHover > a > span > strong,
.navigation ul.sf-menu > li.current > a > span > strong,
.navigation ul.sf-menu > li.active > span > span > strong,
.navigation ul.sf-menu > li.sfHover > span > span > strong,
.navigation ul.sf-menu > li.current > span > span > strong {
  opacity: 1;
  height: 100%;
  width: 100%;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  position: relative;
}
.navigation ul.sf-menu > li > a > span,
.navigation ul.sf-menu > li > span > span {
  position: relative;
  z-index: 3;
  display: block;
}
.navigation ul.sf-menu > li > a:before,
.navigation ul.sf-menu > li > span:before {
  content: "";
  position: absolute;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  transform: translateY(110%) scale(1);
  -o-transform: translateY(110%) scale(1);
  -moz-transform: translateY(110%) scale(1);
  -webkit-transform: translateY(110%) scale(1);
  -ms-transform: translateY(110%) scale(1);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #7ba3ab;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: all 0.3s ease-in;
  -moz-transition: all 0.3s ease-in;
  -o-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}
.navigation ul.sf-menu > li > a:hover:before,
.navigation ul.sf-menu > li > span:hover:before,
.navigation ul.sf-menu > li > a:focus:before,
.navigation ul.sf-menu > li > span:focus:before,
.navigation ul.sf-menu > li > a:active:before,
.navigation ul.sf-menu > li > span:active:before,
.navigation ul.sf-menu > li > a.active:before,
.navigation ul.sf-menu > li > span.active:before,
.navigation ul.sf-menu > li > a.selected:before,
.navigation ul.sf-menu > li > span.selected:before {
  transform: translateY(0%) scale(1);
  -o-transform: translateY(0%) scale(1);
  -moz-transform: translateY(0%) scale(1);
  -webkit-transform: translateY(0%) scale(1);
  -ms-transform: translateY(0%) scale(1);
  opacity: 1;
}
.navigation ul.sf-menu > li > a > span > span,
.navigation ul.sf-menu > li > span > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
.navigation ul.sf-menu > li > a > span > strong,
.navigation ul.sf-menu > li > span > span > strong {
  display: block;
  color: #ffffff;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
.navigation ul.sf-menu > li > a:hover > span > span,
.navigation ul.sf-menu > li > span:hover > span > span,
.navigation ul.sf-menu > li > a:focus > span > span,
.navigation ul.sf-menu > li > span:focus > span > span,
.navigation ul.sf-menu > li > a:active > span > span,
.navigation ul.sf-menu > li > span:active > span > span,
.navigation ul.sf-menu > li > a.active > span > span,
.navigation ul.sf-menu > li > span.active > span > span,
.navigation ul.sf-menu > li > a.selected > span > span,
.navigation ul.sf-menu > li > span.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
.navigation ul.sf-menu > li > a:hover > span > strong,
.navigation ul.sf-menu > li > span:hover > span > strong,
.navigation ul.sf-menu > li > a:focus > span > strong,
.navigation ul.sf-menu > li > span:focus > span > strong,
.navigation ul.sf-menu > li > a:active > span > strong,
.navigation ul.sf-menu > li > span:active > span > strong,
.navigation ul.sf-menu > li > a.active > span > strong,
.navigation ul.sf-menu > li > span.active > span > strong,
.navigation ul.sf-menu > li > a.selected > span > strong,
.navigation ul.sf-menu > li > span.selected > span > strong {
  height: 100%;
}
.navigation ul.sf-menu ul > li > a,
.navigation ul.sf-menu ul > li > span {
  /*.hover-cub-hor(@subMenuItemBgColor, @subMenuItemColor, @subMenuItemBgColorAct, @subMenuItemColorAct, 6px 12px, @menuItemWidth, 800px);*/
  position: relative;
}
.navigation ul.sf-menu ul > li > a > span,
.navigation ul.sf-menu ul > li > span > span {
  position: relative;
  z-index: 3;
  display: block;
}
.navigation ul.sf-menu ul > li > a:before,
.navigation ul.sf-menu ul > li > span:before {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  opacity: 0;
  z-index: 1;
  background: #282828;
  transform: scale(1.2);
  -o-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.navigation ul.sf-menu ul > li > a:hover:before,
.navigation ul.sf-menu ul > li > span:hover:before,
.navigation ul.sf-menu ul > li > a:focus:before,
.navigation ul.sf-menu ul > li > span:focus:before,
.navigation ul.sf-menu ul > li > a:active:before,
.navigation ul.sf-menu ul > li > span:active:before,
.navigation ul.sf-menu ul > li > a.active:before,
.navigation ul.sf-menu ul > li > span.active:before,
.navigation ul.sf-menu ul > li > a.selected:before,
.navigation ul.sf-menu ul > li > span.selected:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
.navigation ul.sf-menu ul > li > a > span > span,
.navigation ul.sf-menu ul > li > span > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
.navigation ul.sf-menu ul > li > a > span > strong,
.navigation ul.sf-menu ul > li > span > span > strong {
  display: block;
  color: #ffffff;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
.navigation ul.sf-menu ul > li > a:hover > span > span,
.navigation ul.sf-menu ul > li > span:hover > span > span,
.navigation ul.sf-menu ul > li > a:focus > span > span,
.navigation ul.sf-menu ul > li > span:focus > span > span,
.navigation ul.sf-menu ul > li > a:active > span > span,
.navigation ul.sf-menu ul > li > span:active > span > span,
.navigation ul.sf-menu ul > li > a.active > span > span,
.navigation ul.sf-menu ul > li > span.active > span > span,
.navigation ul.sf-menu ul > li > a.selected > span > span,
.navigation ul.sf-menu ul > li > span.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
.navigation ul.sf-menu ul > li > a:hover > span > strong,
.navigation ul.sf-menu ul > li > span:hover > span > strong,
.navigation ul.sf-menu ul > li > a:focus > span > strong,
.navigation ul.sf-menu ul > li > span:focus > span > strong,
.navigation ul.sf-menu ul > li > a:active > span > strong,
.navigation ul.sf-menu ul > li > span:active > span > strong,
.navigation ul.sf-menu ul > li > a.active > span > strong,
.navigation ul.sf-menu ul > li > span.active > span > strong,
.navigation ul.sf-menu ul > li > a.selected > span > strong,
.navigation ul.sf-menu ul > li > span.selected > span > strong {
  height: 100%;
}
.navigation ul.sf-menu ul > li.active > a:before,
.navigation ul.sf-menu ul > li.sfHover > a:before,
.navigation ul.sf-menu ul > li.active > span:before,
.navigation ul.sf-menu ul > li.sfHover > span:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
.navigation ul.sf-menu ul > li.active > a > span > span,
.navigation ul.sf-menu ul > li.sfHover > a > span > span,
.navigation ul.sf-menu ul > li.active > span > span > span,
.navigation ul.sf-menu ul > li.sfHover > span > span > span {
  opacity: 0;
}
.navigation ul.sf-menu ul > li.active > a > span > strong,
.navigation ul.sf-menu ul > li.sfHover > a > span > strong,
.navigation ul.sf-menu ul > li.active > span > span > strong,
.navigation ul.sf-menu ul > li.sfHover > span > span > strong {
  opacity: 1;
  height: 100%;
  width: 100%;
}
/*	slider	*/
.camera_pag_ul li {
  position: relative;
}
.camera_pag_ul li > span {
  position: relative;
  z-index: 3;
  display: block;
}
.camera_pag_ul li:before {
  content: "";
  pointer-events: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  opacity: 0;
  z-index: 1;
  background: #edd47c;
  transform: scale(1.2);
  -o-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.camera_pag_ul li:hover:before,
.camera_pag_ul li:focus:before,
.camera_pag_ul li:active:before,
.camera_pag_ul li.active:before,
.camera_pag_ul li.selected:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
.camera_pag_ul li.cameracurrent:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
/* 		content 	*/
.tabs-1 .nav-tabs a > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
.tabs-1 .nav-tabs a > span > strong {
  display: block;
  color: #373737;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
.tabs-1 .nav-tabs a:hover > span > span,
.tabs-1 .nav-tabs a:focus > span > span,
.tabs-1 .nav-tabs a:active > span > span,
.tabs-1 .nav-tabs a.active > span > span,
.tabs-1 .nav-tabs a.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
.tabs-1 .nav-tabs a:hover > span > strong,
.tabs-1 .nav-tabs a:focus > span > strong,
.tabs-1 .nav-tabs a:active > span > strong,
.tabs-1 .nav-tabs a.active > span > strong,
.tabs-1 .nav-tabs a.selected > span > strong {
  height: 100%;
}
.tabs-1 .nav-tabs .active a > span > span {
  opacity: 0;
}
.tabs-1 .nav-tabs .active a > span > strong {
  opacity: 1;
  height: 100%;
  width: 100%;
}
/*	footer	*/
#copyright a > span > span,
.social a > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
#copyright a > span > strong,
.social a > span > strong {
  display: block;
  color: #373737;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
#copyright a:hover > span > span,
.social a:hover > span > span,
#copyright a:focus > span > span,
.social a:focus > span > span,
#copyright a:active > span > span,
.social a:active > span > span,
#copyright a.active > span > span,
.social a.active > span > span,
#copyright a.selected > span > span,
.social a.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
#copyright a:hover > span > strong,
.social a:hover > span > strong,
#copyright a:focus > span > strong,
.social a:focus > span > strong,
#copyright a:active > span > strong,
.social a:active > span > strong,
#copyright a.active > span > strong,
.social a.active > span > strong,
#copyright a.selected > span > strong,
.social a.selected > span > strong {
  height: 100%;
}
.location .mod-custom a > span > span,
.contact .mod-custom a > span > span {
  position: relative;
  opacity: 1;
  -webkit-transition: all 0s ease-out;
  -moz-transition: all 0s ease-out;
  -o-transition: all 0s ease-out;
  transition: all 0s ease-out;
}
.location .mod-custom a > span > strong,
.contact .mod-custom a > span > strong {
  display: block;
  color: #7ba3ab;
  font-weight: inherit;
  position: absolute;
  width: 100%;
  height: 0;
  overflow: hidden;
  top: 0;
  left: 0;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
  transition: all 0.6s ease-out;
  pointer-events: none;
}
.location .mod-custom a:hover > span > span,
.contact .mod-custom a:hover > span > span,
.location .mod-custom a:focus > span > span,
.contact .mod-custom a:focus > span > span,
.location .mod-custom a:active > span > span,
.contact .mod-custom a:active > span > span,
.location .mod-custom a.active > span > span,
.contact .mod-custom a.active > span > span,
.location .mod-custom a.selected > span > span,
.contact .mod-custom a.selected > span > span {
  opacity: 0;
  -webkit-transition: all 3s ease-out;
  -moz-transition: all 3s ease-out;
  -o-transition: all 3s ease-out;
  transition: all 3s ease-out;
}
.location .mod-custom a:hover > span > strong,
.contact .mod-custom a:hover > span > strong,
.location .mod-custom a:focus > span > strong,
.contact .mod-custom a:focus > span > strong,
.location .mod-custom a:active > span > strong,
.contact .mod-custom a:active > span > strong,
.location .mod-custom a.active > span > strong,
.contact .mod-custom a.active > span > strong,
.location .mod-custom a.selected > span > strong,
.contact .mod-custom a.selected > span > strong {
  height: 100%;
}
/*	scroll top top 	*/
#back-top a {
  position: relative;
}
#back-top a > span {
  position: relative;
  z-index: 3;
  display: block;
}
#back-top a:before {
  content: "";
  pointer-events: none;
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  opacity: 0;
  z-index: 1;
  background: #373737;
  transform: scale(1.2);
  -o-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#back-top a:hover:before,
#back-top a:focus:before,
#back-top a:active:before,
#back-top a.active:before,
#back-top a.selected:before {
  opacity: 1;
  transform: scale(1);
  -o-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
}
